require_relative "lib/version"
require 'date'

Gem::Specification.new do |s|
  s.version     = VERSION
  s.name        = File.basename(__FILE__, '.gemspec')
  s.date        = Date.today.strftime('%F')
  s.summary     = "Initial."
  s.description = "Generates a TMDX-file (for SoftMaker TextMaker) containing a table"
  s.authors     = ["Michael Uplawski"]
  s.email       = 'michael.uplawski@uplawski.eu'
  s.files  	=  %w~tm_gen_table~.collect{|f| 'bin/' << f} + %w~argparser.rb log.conf styles_template.rb tm_gen_table.rb version.rb file_checking.rb logging.rb table_template.rb user_input.rb~.collect{|f| 'lib/' << f} + %w~tm_gen_table.gemspec~.collect{|f|f} + %w~~.collect{|f| 'doc/' << f}
  s.homepage    = ''
  s.requirements = 'nokogiri'
  s.add_runtime_dependency 'mimemagic', '~> 0.3', '>= 0.3.3'
  s.executables = 'tm_gen_table'
  s.license     = 'GPL-3.0'
  s.required_ruby_version = '>= 2.5'
end
